@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'STHEITIMEDIUM';
  src: url('../images/fonts/STHEITI-MEDIUM.eot'); /* IE9*/
  src: url('../images/fonts/STHEITI-MEDIUM.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../images/fonts/STHEITI-MEDIUM.woff') format('woff'), /* chrome, firefox */
  url('../images/fonts/STHEITI-MEDIUM.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../images/fonts/STHEITI-MEDIUM.svg#iconfont') format('svg'); /* iOS 4.1- */ 
  font-weight: normal;
  font-style: normal;
}
html,body{width:100%; height:100%;  font-family:'STHEITIMEDIUM', '微软雅黑',microsoft yahei; margin:0; padding:0; }
ul,li{ padding:0; margin:0; list-style:none;}
hr{ margin-bottom:0; margin-top:0;}
a:focus{outline:none;}
#comEditor{ min-height:200px;}
input,textarea,button,a{outline:none;}
input[type='text'],input[class*='input-text-b'],textarea{ width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
input[disabled]{ background:#E4E4E4;}
.fl{float:left;}
.fr{float:right;}
a.slide-a-link-b,.slide-tb a.slide-a-link-b{ color:#00CE9B;}
a.slide-a-link-b:hover{ text-decoration:underline;}
.input-hidden{border:none; background:none; height:auto; width:auto;}
.clear{ clear:both; height:0; overflow:hidden;}
.wAll{width:100%;}
.relative{ position:relative;}
/*login*/
.loginbg-b{ background:#F8F8F8; width:100%; min-height:100%; position:relative;}
.loginpd-b{padding:80px 0 100px;}
.login-content-b{ width:820px; height:405px; margin:0 auto; background:#fff; box-shadow:0 0 5px rgba(4,0,0,0.2); -moz-box-shadow:0 0 5px rgba(4,0,0,0.2); -webkit-box-shadow:0 0 5px rgba(4,0,0,0.2); border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.login-content-b .login-left{ width:475px; float:left; font-size:14px; position:relative;}
.loginbox-b{ padding:20px 110px 0 100px;color:#00CE9B; position:relative;}
.loginbox-b .login-h2{ color:#535353; font-size:30px; text-align:center; margin-bottom:20px; }
.login-input-b{ padding:10px 15px; width:265px; *width:235px;margin-bottom:13px; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; border:2px solid #33d8af; color:#535353;}
input[class*="login-input-b"]{width:265px; *width:235px;}
.col-lg-6 input[class*="login-input-b"]{width:100%;}
.has-error .login-input-b{border-color:#FF6262;}
.loginbox-b .login-input140-b{width:140px; *width:110px;}
.loginbox-b .mr20{margin-right:20px;}
input[class*='login-input-b']::-webkit-input-placeholder{ color:#a7a7a7;}
input[class*='login-input-b']:-moz-placeholder{ color:#a7a7a7;}
input[class*='login-input-b']::-moz-placeholder{ color:#a7a7a7;}
input[class*='login-input-b']:-ms-input-placeholder{ color:#a7a7a7;}
.password-forget{ text-align:right; padding-right:10px; }
.password-forget a{ color:#33d8af; text-decoration:none;}
.password-forget a:hover{ text-decoration:underline;}
.loginbox-b .form-group{ margin-bottom:0; position:relative;}
.loginbox-b form >div{position:relative;}
.loginbox-b .help-block{ position:absolute; left:15px; top:38px; font-size:85%;}
.loginbox-b .terms .help-block{top:13px;}
.green-loginbtn-b,.green-loginbtn-b:hover,.green-loginbtn-b:active,.green-loginbtn-b:focus,.green-loginbtn-b:visited{ border:none; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; text-align:center; color:#fff; background:#33d8af; font-size:14px;  padding:10px 15px; }
.login-button-b,.login-button-b:hover,.login-button-b:active,.login-button-b:focus,.login-button-b:visited,.green-rigisterbtn-b:hover,.green-rigisterbtn-b:active,.green-rigisterbtn-b:focus,.green-rigisterbtn-b:visited{border:none; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; text-align:center; color:#fff; background:#33d8af; font-size:18px;  padding:10px 15px;}
.loginbox-b .login-btn-div{ position:absolute; top:290px; left:100px;}
.login-button-b{font-weight:bold; width:265px;padding:10px 0; font-size:18px;}
.green-rigisterbtn-b{margin-top:6px;font-weight:bold; width:100%;padding:10px 0; font-size:18px;}
.login-content-b .login-right{ width:345px; float:right; height:405px; background:url(../images/login1.png) no-repeat center;}
.register-text{ padding:105px 65px 80px 65px;}
.register-text h3{ font-weight:normal; color:#33d8af; font-size:18px; margin:0; line-height:1.8;}
.register-text p{ color:#fff; font-size:12px; line-height:1.8;}
.register-button{text-align:center;}
.register-button a{display:block; margin:0 auto;width:160px; padding:8px; color:#33d8af;border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; text-align:center; border:2px solid #33d8af; text-decoration:none; font-size:18px;}
.login-foot{ position:absolute; bottom:0; left:0; right:0; text-align:center;}
.login-foot p{ font-size:12px; color:#aeaeae; line-height:1.5; padding-top:10px;}
.login-foot a{color:#aeaeae;}
.login-foot a:hover{color:#33D8AF;}
.terms{ margin-left:10px; margin-top:-8px;}
.login-check {  position:relative; overflow:hidden;cursor:pointer; vertical-align:middle; min-width:20px;}
.login-check-input{opacity:0; *filter:alpha(opacity=0); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0); }
.login-check input[type="checkbox"].checked + label:after{
    opacity: 1;
	*filter:alpha(opacity=1); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
}
.login-check input[type="checkbox"].checked + label { background:url(../images/login-checked.png) no-repeat center;}
.login-check label {
  width: 14px;
  height: 14px;
  top:5px;
  cursor: pointer;
  position: absolute;
  left:0;
  border:2px solid #33d8af;
}
.login-check label::after {
  opacity: 0;
}
.login-check span{color:#33d8ae; margin-left:6px; *margin-left:1px; font-weight:normal; }
.login-check span a{color:#33d8ae; }
.has-error .login-check label{border-color:#FF6262;}
.error_notice{ position: absolute; left:100px; min-width:265px;*min-width:245px; top:56px; background:#fef8f8; /*border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;*/ padding:4px 10px; font-size:12px; color:#f60; white-space:nowrap;}
.error_notice .icon_error_x{display:inline-block; *display:inline; *zoom:1; background:url(../images/error_notice.png) no-repeat center; height:14px; width:14px; background-size:cover; margin-right:5px; vertical-align:middle; margin-top:-1px;}

.loginbox-b .login-input-b{ *width:231px;}
.loginbox-b .row .col-lg-6{padding:0;}
.loginbox-b .row .login-input-b{*width:97px;}
.loginbg-qudao-b .login-content-b{ width:460px;}
.loginbg-qudao-b .login-input-b{ border-color:#036faf;}
.loginbg-qudao-b .has-error .login-input-b{ border-color:#ff6262;}
.loginbg-qudao-b .login-button-b, .login-button-b:hover,.loginbg-qudao-b .login-button-b:active,.loginbg-qudao-b .login-button-b:focus, .loginbg-qudao-b .login-button-b:visited,.loginbg-qudao-b .green-rigisterbtn-b:hover,.loginbg-qudao-b .green-rigisterbtn-b:active,.loginbg-qudao-b .green-rigisterbtn-b:focus, .loginbg-qudao-b .green-rigisterbtn-b:visited{ background-color:#036faf;}
.loginbg-qudao-b .green-loginbtn-b,.loginbg-qudao-b .green-loginbtn-b:hover,.loginbg-qudao-b .green-loginbtn-b:active,.loginbg-qudao-b .green-loginbtn-b:focus,.loginbg-qudao-b .green-loginbtn-b:visited{background-color:#036faf;}
.loginbg-qudao-b .password-forget a{color:#036faf;}
.loginbg-qudao-b .login-check span a{color:#036faf;}
.loginbg-qudao-b .login-check label{ border-color:#036faf;}

.loginbg-shanghai-b .login-content-b{ width:460px;}
.loginbg-shanghai-b .login-input-b{ border-color:#036faf;}
.loginbg-shanghai-b .has-error .login-input-b{ border-color:#ff6262;}
.loginbg-shanghai-b .login-button-b,loginbg-shanghai-b .login-button-b:hover,.loginbg-shanghai-b .login-button-b:active,.loginbg-shanghai-b .login-button-b:focus, .loginbg-shanghai-b .login-button-b:visited,.loginbg-shanghai-b .green-rigisterbtn-b:hover,.loginbg-shanghai-b .green-rigisterbtn-b:active,.loginbg-qudao-b .green-rigisterbtn-b:focus, .loginbg-qudao-b .green-rigisterbtn-b:visited{ background-color:#036faf;}
.loginbg-shanghai-b .green-loginbtn-b,.loginbg-shanghai-b .green-loginbtn-b:hover,.loginbg-shanghai-b .green-loginbtn-b:active,.loginbg-shanghai-b .green-loginbtn-b:focus,.loginbg-shanghai-b .green-loginbtn-b:visited{background-color:#036faf;}
.loginbg-shanghai-b .password-forget a{color:#036faf;}
.loginbg-shanghai-b .login-check span a{color:#036faf;}
.loginbg-shanghai-b .login-check label{ border-color:#036faf;}
.loginbg-shanghai-b .loginpd-b{ padding-bottom:150px;}
/*home*/
.icon-home{ background:url(../images/icon_home.png) no-repeat; display:inline-block; *zoom:1; vertical-align:middle;}
.icon-Homeuser-down{ background-position:0 0; height:14px; width:14px;}
.user-web-more{ background-position:-23px 0; height:43px; width:43px;}
.icon-homeUpgrade{ background-position:0 -16px; height:20px; width:20px; margin-right:5px;}
.icon-homeSelected{ background-position:-72px 0; height:14px; width:14px;}
.icon-homeUser{ background-position:-72px -14px; height:21px; width:23px;}
.icon-webResources{ background-position:-104px -14px; height:21px; width:23px;}
.home-b{ background:#F8F8F8; width:100%; min-height:100%; position:relative;  min-width:960px;}
.home-header-b{ background:url(../images/home_headerbg.jpg) no-repeat center; color:#fff; position:relative;} 
.home-header-mask{position:absolute; left:0; right:0; top:0; bottom:0; background:#000;opacity:0.5; *filter:alpha(opacity=50); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);}
.home-header-b .home-header-in-b{position:relative; z-index:2;}
.home-header-b a{color:#fff; text-decoration:none;}
.home-header-b .home-header-in-b{max-width:1358px; margin:0 auto;}
.home-header-top-b{}
.home-header-top-b .home-logo{float:left;}
.home-header-top-b .home-user{ float:right;position:relative;}
.home-header-top-b .home-user .home-user-name{ cursor:pointer; font-size:14px; margin-top:35px; margin-right:15px;}
.home-header-top-b .home-user .home-user-name .icon-Homeuser-down{ margin-left:8px;}
.home-down{position:absolute; padding-top:14px; display:none;}
.home-user .home-down{ top:50px; left:-30px; width:100px;}
.home-down .home-down-icon{ position:absolute; z-index:1; left:0; right:0; top:6px; height:9px; background:url(../images/home-top-down-icon.png) no-repeat center;}
.home-down .home-down-list{  background:#fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; overflow:hidden;}
.home-down .home-down-list li{ border-bottom:1px solid #e5e5e5;}
.home-down .home-down-list li:last-child{ border-bottom:none;}
.home-down .home-down-list li a{color:#8e8e8e; padding:7px 15px; display:block; font-size:12px; text-decoration:none;} 
.home-down .home-down-list li a:hover{ background:#f8f8f8;}
.home-header-top-b .home_tel{float:right; margin-right:100px; margin-top:28px; color:#fff;}
.home-header-top-b .home_tel .icon_homeTel{ display:inline-block; width:21px; height:21px; margin-bottom:5px; background:url(../images/icon_hometel.png) no-repeat center; vertical-align:middle; margin-right:4px;}
.home-header-top-b .home_tel span{font-style:italic;}
.home-header-top-b .home_tel span.tel_txt{ font-size:14px;}
.home-header-top-b .home_tel span.tel_num{ font-size:24px; font-weight:bold; }
.home-header-con{ padding-top:54px;border-top:1px solid #909090; padding-bottom:44px;}
.home-header-con .home-header-con-l{ float:left; position:relative;}
.home-header-con-l .user-web-info{ float:left; position:relative; padding-right:65px;}
.home-header-con-l .user-web-info .user-web-name{font-size:30px; line-height:1.2; }
.home-header-con-l .user-web-info .user-web-link{ font-size:12px; padding-top:5px;}
.home-header-con-l .user-web-info .user-web-more{ position:absolute; top:0; right:0;}
.pop-home{ position:absolute; background:#fff; display:none;}
.pop-user-web{left:0; top:75px; width:495px;}
.pop-home .pop-home-header{ background:#f8f8f8; border-bottom:1px solid #d7d7d7; color:#8e8e8e; font-size:14px; padding:10px 18px;}
.user-webs-list{ padding:0 18px; height:210px; overflow-y:auto;}
.user-webs-list li{ border-bottom:1px solid #e5e5e5;position:relative;}
.user-webs-list li a{display:block; padding:14px 0; overflow:hidden; color:#8e8e8e; font-size:18px; }
.user-webs-list li.add-new a{ color:#00ce9b;}
.user-webs-list li .web-smallimg{width:48px; height:33px; border:1px solid #dbdbdb; float:left; margin-right:18px;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; overflow:hidden;}
.user-webs-list li .web-smallimg img{width:100%; height:100%;}
.user-webs-list li .icon-homeSelected{position:absolute; right:5px; top:50%; margin-top:-7px;}
.home-header-con-l .domain-bind{ float:left; margin-left:28px;}
.home-whiteborder-btn{ border:1px solid #fff; padding:10px 25px; color:#fff; font-size:14px; display:inline-block;*zoom:1; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px;}
.home-green-btn{border:1px solid #00ce9b; background:#00ce9b; padding:10px 25px; color:#fff; font-size:14px; display:inline-block;*zoom:1; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px;}
.home-green-btn:hover{ border-color:#00ECB1; background-color:#00ECB1;}
.home-orange-btn{border:1px solid #F79839; background:#F79839; padding:10px 25px; color:#fff; font-size:14px; display:inline-block;*zoom:1; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px;}
.home-orange-btn:hover{border-color:#F4B32B; background-color:#F4B32B;}
.home-header-con .home-header-con-r{ float:right;}
.home-header-con .home-header-con-r .home-green-btn{ padding:10px 40px; margin-right:12px;}
.home-header-con .home-header-con-r .home-whiteborder-btn{ padding:10px 25px; margin-right:12px; border:1px solid rgba(255,255,255,0.48);}
.home-header-con .home-header-con-r .home-whiteborder-btn:hover{ border-color:#fff;}
.home-header-con .home-header-con-r .home-orange-btn{ padding:10px 18px; margin-right:10px;}
.home-header-con .home-header-con-r .home-orange-btn .icon_buy{ display:inline-block; width:22px; height:20px; vertical-align:middle; background:url(../images/icon_buy.png) no-repeat center; margin-right:5px;}
.home-content{padding:70px 0 120px 0; color:#767676;}
.home-content-in{ margin:0 auto;max-width:1358px;}
.home-content-l{ float:left; width:38.5%;}
.home-content-r{ float:right; width:59%;}
.home-section{ border:1px solid #d7d7d7; box-shadow:0 0 5px rgba(4,0,0,0.06); -moz-box-shadow:0 0 5px rgba(4,0,0,0.06); -webkit-box-shadow:0 0 5px rgba(4,0,0,0.06); background:#F8F8F8; margin-bottom:20px;}
.home-section .home-sec-header{ padding:15px 10px; background:#fff; border-bottom:1px solid #d7d7d7; color:#616161; font-size:18px; line-height:1;}
.home-section .home-sec-header i{ margin-right:10px;}
.user-information{ padding:35px 20px; font-size:14px;}
.user-information .user-info-sec{ width:48%; margin-right:2%; float:left;}
.user-information .user-info-r{ margin-right:0;} 
.user-information .user-info-sec .user-info-dl{ margin-bottom:15px;}
.user-information .user-info-sec .user-info-dl >div{ float:left;}
.user-information .user-info-sec .user-info-dl .language-span{ padding-right:15px;}
.home-greenborder-btn{ border:1px solid #00ce9b; padding:7px 10px; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}
.user-information .user-info-sec .home-greenborder-btn{ margin-left:25px; text-decoration:none; color:#00ce9b;}
.webResources{ padding:35px 0 20px; 0}
.webResources .webResources-sec{ float:left; width:20%; min-width:115px; margin-bottom:20px; }
.webResources .webResources-sec .webResources-label{margin-left:35px; font-size:10px;}
.webResources .webResources-sec .webResources-progress{ width:62px; height:13px; margin-left:35px;margin-top:8px; background:#e0e6e4; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;  }
.webResources .webResources-sec .webResources-progress .progress-cur{ height:13px; line-height:13px; text-align:center; font-size:10px; color:#fff;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.progress-green{ background:#00ce9b;}
.progress-yellow{ background:#f4ba4a;}
.progress-red{ background:#f05050;}
.progress-blue{ background:#3bc0c3;}
.progress-purple{ background:#4d6abd;}
.progress-purpleRed{ background:#ac4dbd;}
.progress-purpleMechblue{ background:#1021EF;}
.progress-purpleBlueLight{ background:#41C6F1;}
.webResources-circleprogress{ width:80px; height:80px; margin:15px 0  0 28px; position:relative;}
.webResources-circleprogress .text-middle{ position:absolute; top:20px; width:80px; text-align:center; font-size:12px; line-height:1.2;}
.webResources-circleprogress .text-middle .text-big{ font-size:20px;} 
.home-foot{ position:absolute; bottom:0; left:0; right:0; border-top:1px solid #d7d7d7; box-shadow:0 0 5px rgba(4,0,0,0.06); -moz-box-shadow:0 0 5px rgba(4,0,0,0.06); -webkit-box-shadow:0 0 5px rgba(4,0,0,0.06); }
.home-foot-in{ margin:0 auto;max-width:1358px; padding:20px 0 30px;}
.home-foot .web-logo{ float:left;}
.home-foot .web-contact{ float:left;margin:20px 0 0 40px; color:#aeaeae;}
.home-foot .web-contact .a_green{ color:#00CE9B;}
.home-foot .web-contact .a_gray{ color:#aeaeae; text-decoration:underline;}
.font_arial{ font-family:Arial, Helvetica, sans-serif;}
.home-foot .home-copyright{ float:right;font-size:12px; color:#aeaeae; line-height:1.5;margin:20px 40px 0 0; }
.process_load{ padding:88px 0;}
.spinner_home {
  margin: 0px auto;
  width: 40px;
  height: 30px;
  text-align: center;
  font-size: 10px;
}
 
.spinner_home > div {
  background-color: #00CE9B;
  height: 100%;
  width: 4px;
  display: inline-block;
   
  -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
  animation: stretchdelay 1.2s infinite ease-in-out;
}
 
.spinner_home .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
 
.spinner_home .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
 
.spinner_home .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
 
.spinner_home .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
 
@-webkit-keyframes stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) } 
  20% { -webkit-transform: scaleY(1.0) }
}
 
@keyframes stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
/*chooseTheme*/
.theme-choose-m .theme-head-m{ margin-bottom:50px;}
.theme-choose-m .theme-head-m h1{ color:#343434; font-size:42px; font-weight:normal; line-height:1.5; text-align:center;}
.theme-choose-m{ padding-left:2px; }
.theme-choose-m .themes-list-m li{ width:31%; *width:30.99%; margin-right:3.5%; float:left; margin-bottom:67px; }
.theme-choose-m .themes-list-m li:nth-child(3n),.theme-choose-m .themes-list-m li.mr0{ margin-right:0;}
.theme-m{position:relative; overflow-x:hidden; overflow-y:visible; padding:2px 2px 13px 2px;}
.theme-m .theme-tel-m{ position:absolute; right:-50px; bottom:0; z-index:3; width:124px;*width:104px; height:248px; *height:186px;padding:31px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background:url(../images/themetel.png) no-repeat center;opacity:0; *filter:alpha(opacity=0); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);} 
.theme-m .theme-tel-m img{ max-width:100%;}
.theme-m:hover .theme-tel-m{ right:0;opacity:100; *filter:alpha(opacity=100); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);transition: all 0.5s;
-moz-transition: all 0.5s; /* Firefox 4 */
-webkit-transition: all 0.5s; /* Safari 和 Chrome */
-o-transition: all 0.5s; /* Opera */}
.theme-m .theme-pc-m{ position:relative; margin-right:7%;box-shadow:0 3px 5px rgba(4,0,0,0.3); -moz-box-shadow:0 3px 5px rgba(4,0,0,0.3); -webkit-box-shadow:0 3px 5px rgba(4,0,0,0.3);  }
.theme-m .theme-pc-m img{max-width:100%;}
.theme-m .theme-pc-m .theme-bottom-m{background:#FFFFFF; padding:10px 6px; position:relative; z-index:1; }
.theme-m .theme-pc-m .theme-bottom-m a{margin:0 9px; text-decoration:none; color:#33d8af; font-size:14px;}
.theme-m .theme-pc-m .theme-bottom-m .nun_x{ float:right; padding-right:10px; color:#333;}
.theme-m .theme-pc-m .theme-color-m{ position:absolute; left:0; right:0; bottom:0;opacity:0; *filter:alpha(opacity=0); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0); }
.theme-m:hover .theme-pc-m .theme-color-m{opacity:100; *filter:alpha(opacity=100); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100); bottom:40px;transition: all 1s;
-moz-transition: all 1s; /* Firefox 4 */
-webkit-transition: all 1s; /* Safari 和 Chrome */
-o-transition: all 1s; /* Opera */}
.theme-m .theme-pc-m .theme-color-m .theme-mask-m{ position:absolute; left:0; right:0; top:0; bottom:0; background:#000000;opacity:0.25; *filter:alpha(opacity=25); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=25);}
.theme-m .theme-pc-m .theme-color-m .theme-color-list-m{ padding:6px 94px 4px 4px; position:relative; z-index:1;}
.theme-m .theme-pc-m .theme-color-m .color-square{display:inline-block; *zoom:1; height:19px; width:19px; margin:2px 4px;  cursor:pointer; border: 1px solid #3e4a52;} 
.theme-m .theme-pc-m .theme-color-m .color-square.selected{ background:url(../images/icon_color_selected.png) no-repeat center;}

.reactpreview-leave {
  height: 100%;
  transition: height .5s;
  -moz-transition: height .5s; /* Firefox 4 */
  -webkit-transition: height .5s; /* Safari 和 Chrome */
  -o-transition: height .5s;
}

.reactpreview-leave.reactpreview-leave-active {
  height: 0%;
}
/*账户管理*/
.home-admin-sidemenu{float:left;}
.home-admin-sidemenu h2{ font-size:18px; font-weight:normal; line-height:1; margin-bottom:10px;}
.home-admin-sidemenu li{ cursor:pointer; line-height:2;}
.admin-info-form{ padding:60px 75px;}
.home-admin-main{ margin-left:200px;}
.home-admin-main dl{ overflow:hidden; margin:0 0 11px;  }
.home-admin-main dl dd{ float:left;}
.home-admin-main dl .dl_ddBL{line-height:2.4;}
.home-admin-main dl .dl_ddBR div{ line-height:2.4;}
.home-admin-main .btn-submitB{ margin:45px 0 0 190px; }
.input-admin{background:none; border:1px solid #d7d7d7; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding:5px 8px; width:400px !important;}
.btn-grayAd{background:#f3f3f3; border:1px solid #dddddd; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:8px 25px; color:#363636;}

/*初始化加载*/
.pop_load_notice_b{position:fixed; left:50%; top:50%; margin-top:-76px; margin-left:-247px; border:2px solid #999; z-index:1000;}
.pop_load_notice_b .pop_load_notice_in{position:relative;}
.pop_load_notice_b .mask_x{position:absolute; left:0; top:0; right:0; bottom:0; background:#000;opacity:0.7; *filter:alpha(opacity=70); filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);}
.pop_load_notice_b .load_con{position:relative; z-index:1000; padding:40px;}
.pop_load_notice_b .load_img{ float:left; }
.pop_load_notice_b .load_img img{width:70px; height:70px;}
.pop_load_notice_b .load_text{ margin-left:90px; color:#eee; }
.pop_load_notice_b .load_text h3{ font-size:20px; text-align:center; margin:0 0 20px; padding-right:30px; font-weight:bold;}
/*浏览器兼容提示下载*/
.body_browser{height:100%; background:#F8F8F8;}
.brower_header_in{ width:1000px; margin:0 auto;}
.tips{ text-align:center; color:#fff; height:35px; line-height:35px; background:#00CE9B;}
.brower_wrapper {
    margin: 0 auto;
    width: 800px;
}
.brower_wrapper img{ border:none;}
.brower_wrapper a{ text-decoration:none;}
.brower_wrapper ul,.brower_wrapper li{ list-style:none; margin:0; padding:0;}
.brower_wrapper button, .brower_wrapper img, .brower_wrapper p {
    display: block;
    margin: auto;
}
.browsers_download {
    height: 260px;
}
.browsers_download h2 {
    border-bottom: 1px solid #ddd;
    font-size: 24px;
    letter-spacing: 1px;
    padding: 40px 0 20px;
    text-align: center;
}
.browsers_download .browser-firefox {
    float: left;
    font-size: 14px;
    margin-left: 40px;
    text-align: center;
    vertical-align: top;
    width: 210px;
}
.browsers_download .browser-firefox img {
    margin: 20px auto 10px;
}
.browsers_download .browser-firefox a.firefox-a {
    color: #585858;
}
.browsers_download .browser-firefox a.firefox-download {
    background: #00CE9B;
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    display: block;
    height: 42px;
    line-height: 42px;
    margin: 20px auto 0;
    width: 210px;
}
.browsers_download .browsers {
    margin-left: 310px;
    padding-top: 21px;
}
.browsers_download .browsers .noie-list{overflow:hidden;}
.browsers_download .browsers .noie-list li {
    float: left;
    font-size: 14px;
    margin: 35px 0 0 30px;
    text-align: center;
    width: 80px;
}
.browsers_download .browsers .noie-list li a {
    color: #585858;
}
.browsers_download .browsers .noie-list li img {
    margin-bottom: 10px;
}
.browsers_download .browsers .browsers-tip {
    font-size: 14px;
    margin-top: 30px;
	text-align:center;
}
.browsers_download .browsers .browsers-tip a {
    display: inline-block;
    height: 29px;
    margin-left: 5px;
    vertical-align: middle;
    width: 97px;
}
.browsers_download .browsers .browsers-tip span.tel {
    vertical-align: middle;
	font-size:120%;
}

.loginTel{ min-height:100%; background:url(../images/loginTelbg.jpg) no-repeat center; background-size:cover;}
.loginTel .loginTel_logo{ padding:3em 0 2em; text-align:center;}
.loginTel .loginTel_logo img{width:8em; height:8em;}
.loginTel_form{ padding:0 1.5em 2em; color:#fff; position:relative;}
.loginTel_form .error_notice{ background:none; top:-2em; left:0; right:0; text-align:center; width:auto;}
.loginTel_form a{color:#fff;}
.loginTel_form .loginInput_div{ border:1px solid #ffffff; padding:0.5em; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.loginTel_form .loginInput_div .loginInput_item{ position:relative;}
.loginTel_form .loginInput_div .loginInput{ margin-left:3em; margin-right:1em; }
.loginTel_form  .loginInput_user .loginInput{border-bottom:1px solid rgba(255,255,255,0.73);}
.loginTel_form .loginInput_div .loginInput .loginTelInput{border:none; background:none; line-height:1; padding-top:1em; padding-bottom:1em; font-size:16px;}
.loginTel_form .loginInput_div .icon_loginUser{ width:2em; height:2em; position:absolute; left:0; top:50%; margin-top:-1em; background:url(../images/userTel.png);background-size:2em 2em;}
.loginTel_form .loginInput_div .icon_loginPassword{ width:2em; height:2em; position:absolute; left:0; top:50%;margin-top:-1em; background:url(../images/passwordTel.png);background-size:2em 2em;}
.loginTel_form .loginInput_div .icon_loginKey{ width:2em; height:2em; position:absolute; left:0; top:50%;margin-top:-1em; background:url(../images/keyTel.png);background-size:2em 2em;}
.loginTel_form .loginInput_div .loginInput_code{}
.loginTel_form .loginInput_div .loginInput_code .loginCodeImg{ position:absolute; right:1em; top:0.5em;}
.loginTel_form .loginInput_div .loginInput_code .loginCodeImg img{height:2.3em; }
.loginTel_form .loginInput_div .loginInput_code .loginInput{ padding-right:4.6em;border-top:1px solid rgba(255,255,255,0.73); }
.loginTel_form .loginSubmit{margin-top:3.4em;}
.loginTel_form .loginSubmit .loginTelbtn{border:1px solid #ffffff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; line-height:3; text-align:center; width:100%; background:none; font-weight:bold;font-size:16px; }
.loginTel_form .forgetPTel{text-align:center; margin-top:1em; opacity:0.73;font-size:16px;}
input[class*='loginTelInput']::-webkit-input-placeholder{ color:#fff; opacity:0.5;}
input[class*='loginTelInput']:-moz-placeholder{ color:#fff;opacity:0.5;}
input[class*='loginTelInput']::-moz-placeholder{ color:#fff;opacity:0.5;}
input[class*='loginTelInput']:-ms-input-placeholder{ color:#fff;opacity:0.5;}


.provision-content-b{height:550px;overflow: scroll;}
.provision{ padding:30px 50px; line-height:1.5;}
.provision .tit{font-size:24px; text-align:center; margin-bottom:20px;}
.provision .provision_con{}
.provision .colormain{ color:#33d8af;}
.provision .provision_con h3{ font-size:100%; margin:0; line-height:1.5;}

.loginTe_qudao{ background:#F8F8F8;}
.loginTe_qudao .loginTel_form .loginInput_div{ border-color:#036faf;}
.loginTe_qudao .loginTel_form .loginInput_user .loginInput,.loginTe_qudao .loginTel_form .loginInput_div .loginInput_code .loginInput{ border-color:#036faf;}
.loginTe_qudao .loginTel_form .loginSubmit .loginTelbtn{border-color:#036faf; background:#036faf; color:#fff;}
.loginTe_qudao input[class*='loginTelInput']::-webkit-input-placeholder{ color:#036faf; opacity:0.5;}
.loginTe_qudao input[class*='loginTelInput']:-moz-placeholder{ color:#036faf;opacity:0.5;}
.loginTe_qudao input[class*='loginTelInput']::-moz-placeholder{ color:#036faf;opacity:0.5;}
.loginTe_qudao input[class*='loginTelInput']:-ms-input-placeholder{ color:#036faf;opacity:0.5;}
.loginTe_qudao .loginTel_form .loginInput_div .icon_loginUser{ background-image:url(../images/userTel_qudao.png);}
.loginTe_qudao .loginTel_form .loginInput_div .icon_loginPassword{background-image:url(../images/passwordTel_qudao.png);}
.loginTe_qudao .loginTel_form .loginInput_div .icon_loginKey{ background-image:url(../images/keyTel_qudao.png);}

.loginTel_shanghai{ background:#F8F8F8;}
.loginTel_shanghai .loginTel_form .loginInput_div{ border-color:#036faf;}
.loginTel_shanghai .loginTel_form .loginInput_user .loginInput,.loginTel_shanghai .loginTel_form .loginInput_div .loginInput_code .loginInput{ border-color:#036faf;}
.loginTel_shanghai .loginTel_form .loginSubmit .loginTelbtn{border-color:#036faf; background:#036faf; color:#fff;}
.loginTel_shanghai input[class*='loginTelInput']::-webkit-input-placeholder{ color:#036faf; opacity:0.5;}
.loginTel_shanghai input[class*='loginTelInput']:-moz-placeholder{ color:#036faf;opacity:0.5;}
.loginTel_shanghai input[class*='loginTelInput']::-moz-placeholder{ color:#036faf;opacity:0.5;}
.loginTel_shanghai input[class*='loginTelInput']:-ms-input-placeholder{ color:#036faf;opacity:0.5;}
.loginTel_shanghai .loginTel_form .loginInput_div .icon_loginUser{ background-image:url(../images/userTel_qudao.png);}
.loginTel_shanghai .loginTel_form .loginInput_div .icon_loginPassword{background-image:url(../images/passwordTel_qudao.png);}
.loginTel_shanghai .loginTel_form .loginInput_div .icon_loginKey{ background-image:url(../images/keyTel_qudao.png);}
.loginTel_shanghai .loginTel_logo img{width:10.54em; height:6.2em;}

/*访问量统计*/
.viewsSum{ padding:10px 20px;}
.views-text .v-l{ float:left; width:55%;}
.views-text .v-r{ float:right; width:40%;}
.canvas-view{ margin-top:10px;}
.tab-m{ text-align:right;}
.tab-m span{display:inline-block; *display:inline; *zoom:1; margin-right:20px; cursor:pointer;}
.tab-m span.cur{ color:#00ce9b;}
.canvas-box{ font-size:12px;}
.canvas-box .canvas-v{ display:none;}
.pageViewsSum{position:relative; margin:10px 20px 30px;}
.pageViewsSum .pvs-l{ margin-right:150px;}
.pageViewsSum .pvs-r{ position:absolute; right:0; top:0; font-size:12px; padding-top:25px;}
.pageViewsSum .pvs-r .item{ margin-bottom:1em;}
.pageViewsSum .pvs-r .item .d-l{ float:left;width:7em;}
.pageViewsSum .pvs-r .item .d-r{ float:left;}
.pvs-prdsum{ padding-top:25px;}
.pvs-prdsum .item{ float:left; width:23%; margin-right:3%;}
.pvs-prdsum .item .img{position:relative; border:1px solid #ddd;}
.pvs-prdsum .item .img .img-pd{ padding:0 0 100% 0;}
.pvs-prdsum .item .img .imgBox{position:absolute; left:0; right:0; top:0; bottom:0;}
.pvs-prdsum .item .img .imgBox img{ max-height:100%; max-width:100%; text-align:center; line-height:100%;}
.pvs-prdsum .item .text{ text-align:center; margin-top:0.5em; font-size:12px;}


